Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Oct 2019 07:52:23 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi,
I’ve visited Burdubai centrepoint store to purchase a body lotion for a specific fragrance.
I’ve had a sample with me and I have to identify and buy that product for my sister.
But unfortunately, I didn’t get any favorable response from any of the sales executives from the store.
It was a non peak time and many of the executives stood idle there.
But none of them came to attend or help me.
I’ve asked an agent regarding this and got an irresponsible reply. She just pointed to a corner and asked me to go and find as that was the body lotion section.
I searched myself and purchased one product only.

This is so disappointed with your customer service from a customer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/201214